<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:20.
		本页面代码由XPMOF模板引擎生成于 2019/5/22 17:04:20. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"header clear\">\r\n\r\n\r\n  <div class=\"toplogobox clear\">\r\n\r\n\r\n    <div class=\"leftlogobox clear\">\r\n\r\n\r\n      <h1><img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.logoimage));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"></h1>\r\n\r\n\r\n      <h3 id=\"pc_header_0\" mof-id=\"pc_header_0\" mof-type=\"diy\">");

	templateBuilder.Append("\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <p>多年专注型材<br>门酒店家具快餐桌椅行业</p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      ");


	templateBuilder.Append("</h3>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"righttelbox clear\">\r\n\r\n\r\n      <div class=\"telicon\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_tel.png\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n      <div class=\"telnum\">\r\n\r\n\r\n        订购热线：\r\n\r\n\r\n     <p>   ");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("&nbsp;&nbsp;  ");
	templateBuilder.Append(Utils.ObjectToStr(site.tel));
	templateBuilder.Append("</p> </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"navmenubox\" id=\"fixedNav\">\r\n\r\n\r\n    <ul class=\"navlist clear\">\r\n\r\n\r\n      ");
	if (topid==0)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\" title=\"网站首页\" class=\"navlink\">网站首页</a></li>\r\n\r\n\r\n      ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\" title=\"网站首页\" class=\"navlink\">网站首页 </a> </li>\r\n\r\n\r\n      ");
	}	//end for if

	DataTable newsCList=get_category_list(-1,7,"top = 1","listorder asc");

	foreach(DataRow dr in newsCList.Rows)
	{

	if (topid==Utils.StrToInt(Utils.ObjectToStr(dr["id"]), 0) && topid==catid)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}
	else if (catid==Utils.StrToInt(Utils.ObjectToStr(dr["id"]), 0))
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
